ZenLib

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
ZenLib::Format::Html::Handler Class Reference

`#include <Html_Handler.h>`

## Public Member Functions
| Handler ()
void | CleanUp ()

## Public Attributes
header | Header

## Constructor & Destructor Documentation

ZenLib::Format::Html::Handler::Handler | ( |  | ) |

## Member Function Documentation

void ZenLib::Format::Html::Handler::CleanUp | ( |  | ) |

## Member Data Documentation

header ZenLib::Format::Html::Handler::Header

The documentation for this class was generated from the following file:

- Html_Handler.h